ServerEvents.recipes(event => {







    //Numismatics
  
    
    //Money Up
    event.shapeless(
      Item.of('numismatics:bevel', 1),
      [
        '8x numismatics:spur',
      ]
    )

    event.shapeless(
      Item.of('numismatics:sprocket', 1),
      [
        '2x numismatics:bevel',
      ]
    )

    event.shapeless(
      Item.of('numismatics:cog', 1),
      [
        '4x numismatics:sprocket',
      ]
    )

    event.shapeless(
      Item.of('numismatics:crown', 1),
      [
        '4x numismatics:cog',
      ]
    )

    event.shapeless(
      Item.of('numismatics:sun', 1),
      [
        '8x numismatics:crown',
      ]
    )

    //Money Down
    event.shapeless(
      Item.of('numismatics:spur', 8),
      [
        'numismatics:bevel',
      ]
    )

    event.shapeless(
      Item.of('numismatics:bevel', 2),
      [
        'numismatics:sprocket',
      ]
    )

    event.shapeless(
      Item.of('numismatics:sprocket', 4),
      [
        'numismatics:cog',
      ]
    )

    event.shapeless(
      Item.of('numismatics:cog', 4),
      [
        'numismatics:crown',
      ]
    )

    event.shapeless(
      Item.of('numismatics:crown', 4),
      [
        'numismatics:sun',
      ]
    )




    event.shapeless(
        Item.of('numismatics:andesite_depositor', 1),
        [
          'create:andesite_casing',
          'tfc:metal/sheet/wrought_iron'
        ]
      )

      event.shaped(
        Item.of('numismatics:white_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/white'
        }
      )

      event.shaped(
        Item.of('numismatics:orange_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/orange'
        }
      )

      event.shaped(
        Item.of('numismatics:magenta_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/magenta'
        }
      )

      event.shaped(
        Item.of('numismatics:light_blue_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/light_blue'
        }
      )

      event.shaped(
        Item.of('numismatics:yellow_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/yellow'
        }
      )

      event.shaped(
        Item.of('numismatics:lime_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/lime'
        }
      )

      event.shaped(
        Item.of('numismatics:pink_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/pink'
        }
      )

      event.shaped(
        Item.of('numismatics:gray_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/gray'
        }
      )

      event.shaped(
        Item.of('numismatics:light_gray_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/light_gray'
        }
      )

      event.shaped(
        Item.of('numismatics:cyan_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/cyan'
        }
      )

      event.shaped(
        Item.of('numismatics:purple_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/purple'
        }
      )

      event.shaped(
        Item.of('numismatics:blue_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/blue'
        }
      )

      event.shaped(
        Item.of('numismatics:brown_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/brown'
        }
      )

      event.shaped(
        Item.of('numismatics:green_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/green'
        }
      )

      event.shaped(
        Item.of('numismatics:red_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/red'
        }
      )

      event.shaped(
        Item.of('numismatics:black_card', 1), 
        [
          'ABC'
        ],
        {
          A: 'create:precision_mechanism',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: '#forge:dyes/black'
        }
      )
      
      event.shaped(
        Item.of('numismatics:white_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/white',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:orange_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/orange',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:magenta_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/magenta',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:light_blue_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/light_blue',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:yellow_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/yellow',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:lime_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/lime',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:pink_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/pink',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:gray_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/gray',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:light_gray_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/light_gray',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:cyan_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/cyan',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:purple_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/purple',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:blue_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/blue',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:brown_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/brown',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:green_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/green',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:red_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/red',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      
      event.shaped(
        Item.of('numismatics:black_id_card', 1), 
        [
          ' A ',
          'BCD'
        ],
        {
          A: '#forge:dyes/black',
          B: 'tfc:metal/sheet/wrought_iron',  
          C: 'minecraft:paper',
          D: 'create:brass_nugget'
        }
      )
      

})